• R/O
  • HTTP
  • SSH
  • HTTPS

タグ
未設定

よく使われているワード(クリックで追加)

javaandroidc++objective-ccocoa誰得c#linuxgamebathyscaphephp翻訳qtpythonrubycwindowsomegattwitterguiframeworkbtronarduinovb.netdirectxtestゲームエンジンdom計画中(planning stage)previewer

Voice data server for navigation voice changer app.


ファイル情報

Rev. dc02d89282b1beb6ffcea3d8091acf28f42d9d2c
サイズ 7,752 バイト
日時 2018-01-25 14:13:37
作者 HMML
ログメッセージ

Fix error class on creating voice preview.

内容

  1. GEM
  2. remote: https://rubygems.org/
  3. specs:
  4. actionmailer (4.2.7.1)
  5. actionpack (= 4.2.7.1)
  6. actionview (= 4.2.7.1)
  7. activejob (= 4.2.7.1)
  8. mail (~> 2.5, >= 2.5.4)
  9. rails-dom-testing (~> 1.0, >= 1.0.5)
  10. actionpack (4.2.7.1)
  11. actionview (= 4.2.7.1)
  12. activesupport (= 4.2.7.1)
  13. rack (~> 1.6)
  14. rack-test (~> 0.6.2)
  15. rails-dom-testing (~> 1.0, >= 1.0.5)
  16. rails-html-sanitizer (~> 1.0, >= 1.0.2)
  17. actionview (4.2.7.1)
  18. activesupport (= 4.2.7.1)
  19. builder (~> 3.1)
  20. erubis (~> 2.7.0)
  21. rails-dom-testing (~> 1.0, >= 1.0.5)
  22. rails-html-sanitizer (~> 1.0, >= 1.0.2)
  23. activejob (4.2.7.1)
  24. activesupport (= 4.2.7.1)
  25. globalid (>= 0.3.0)
  26. activemodel (4.2.7.1)
  27. activesupport (= 4.2.7.1)
  28. builder (~> 3.1)
  29. activerecord (4.2.7.1)
  30. activemodel (= 4.2.7.1)
  31. activesupport (= 4.2.7.1)
  32. arel (~> 6.0)
  33. activesupport (4.2.7.1)
  34. i18n (~> 0.7)
  35. json (~> 1.7, >= 1.7.7)
  36. minitest (~> 5.1)
  37. thread_safe (~> 0.3, >= 0.3.4)
  38. tzinfo (~> 1.1)
  39. airbrussh (1.1.1)
  40. sshkit (>= 1.6.1, != 1.7.0)
  41. arel (6.0.3)
  42. autoprefixer-rails (6.5.0)
  43. execjs
  44. bootstrap-sass (3.3.5)
  45. autoprefixer-rails (>= 5.0.0.1)
  46. sass (>= 3.2.19)
  47. builder (3.2.2)
  48. capistrano (3.6.1)
  49. airbrussh (>= 1.0.0)
  50. capistrano-harrow
  51. i18n
  52. rake (>= 10.0.0)
  53. sshkit (>= 1.9.0)
  54. capistrano-bundler (1.1.4)
  55. capistrano (~> 3.1)
  56. sshkit (~> 1.2)
  57. capistrano-deploy_into_docker (0.2.0)
  58. sshkit-backend-docker
  59. capistrano-harrow (0.5.3)
  60. capistrano-passenger (0.2.0)
  61. capistrano (~> 3.0)
  62. capistrano-rails (1.1.7)
  63. capistrano (~> 3.1)
  64. capistrano-bundler (~> 1.1)
  65. client_side_validations (4.2.6)
  66. jquery-rails (>= 3.1.2, < 5.0.0)
  67. js_regex (~> 1.0, >= 1.0.9)
  68. rails (>= 4.0.0, < 4.3.0)
  69. client_side_validations-simple_form (3.3.0)
  70. client_side_validations (~> 4.2.6)
  71. simple_form (~> 3.3)
  72. climate_control (0.0.3)
  73. activesupport (>= 3.0)
  74. cocaine (0.5.8)
  75. climate_control (>= 0.0.3, < 1.0)
  76. coffee-rails (4.0.1)
  77. coffee-script (>= 2.2.0)
  78. railties (>= 4.0.0, < 5.0)
  79. coffee-script (2.4.1)
  80. coffee-script-source
  81. execjs
  82. coffee-script-source (1.10.0)
  83. diff-lcs (1.2.5)
  84. erubis (2.7.0)
  85. exception_notification (4.2.1)
  86. actionmailer (>= 4.0, < 6)
  87. activesupport (>= 4.0, < 6)
  88. execjs (2.7.0)
  89. font-awesome-rails (4.6.3.1)
  90. railties (>= 3.2, < 5.1)
  91. globalid (0.3.7)
  92. activesupport (>= 4.1.0)
  93. haml (4.0.7)
  94. tilt
  95. haml-rails (0.9.0)
  96. actionpack (>= 4.0.1)
  97. activesupport (>= 4.0.1)
  98. haml (>= 4.0.6, < 5.0)
  99. html2haml (>= 1.0.1)
  100. railties (>= 4.0.1)
  101. hike (1.2.3)
  102. html2haml (2.0.0)
  103. erubis (~> 2.7.0)
  104. haml (~> 4.0.0)
  105. nokogiri (~> 1.6.0)
  106. ruby_parser (~> 3.5)
  107. i18n (0.7.0)
  108. jbuilder (1.5.3)
  109. activesupport (>= 3.0.0)
  110. multi_json (>= 1.2.0)
  111. jquery-rails (4.2.1)
  112. rails-dom-testing (>= 1, < 3)
  113. railties (>= 4.2.0)
  114. thor (>= 0.14, < 2.0)
  115. jquery-ui-rails (5.0.5)
  116. railties (>= 3.2.16)
  117. js_regex (1.0.18)
  118. regexp_parser (= 0.3.6)
  119. json (1.8.3)
  120. kaminari (0.17.0)
  121. actionpack (>= 3.0.0)
  122. activesupport (>= 3.0.0)
  123. libv8 (3.16.14.15)
  124. loofah (2.0.3)
  125. nokogiri (>= 1.5.9)
  126. mail (2.6.4)
  127. mime-types (>= 1.16, < 4)
  128. mime-types (3.1)
  129. mime-types-data (~> 3.2015)
  130. mime-types-data (3.2016.0521)
  131. mimemagic (0.3.2)
  132. mini_portile2 (2.1.0)
  133. minitest (5.9.1)
  134. multi_json (1.12.1)
  135. mysql2 (0.4.4)
  136. nested_form (0.3.2)
  137. net-scp (1.2.1)
  138. net-ssh (>= 2.6.5)
  139. net-ssh (3.2.0)
  140. nokogiri (1.6.8.1)
  141. mini_portile2 (~> 2.1.0)
  142. paperclip (5.1.0)
  143. activemodel (>= 4.2.0)
  144. activesupport (>= 4.2.0)
  145. cocaine (~> 0.5.5)
  146. mime-types
  147. mimemagic (~> 0.3.0)
  148. puma (3.6.0)
  149. quiet_assets (1.1.0)
  150. railties (>= 3.1, < 5.0)
  151. rack (1.6.4)
  152. rack-pjax (1.0.0)
  153. nokogiri (~> 1.5)
  154. rack (>= 1.1)
  155. rack-test (0.6.3)
  156. rack (>= 1.0)
  157. rails (4.2.7.1)
  158. actionmailer (= 4.2.7.1)
  159. actionpack (= 4.2.7.1)
  160. actionview (= 4.2.7.1)
  161. activejob (= 4.2.7.1)
  162. activemodel (= 4.2.7.1)
  163. activerecord (= 4.2.7.1)
  164. activesupport (= 4.2.7.1)
  165. bundler (>= 1.3.0, < 2.0)
  166. railties (= 4.2.7.1)
  167. sprockets-rails
  168. rails-deprecated_sanitizer (1.0.3)
  169. activesupport (>= 4.2.0.alpha)
  170. rails-dom-testing (1.0.7)
  171. activesupport (>= 4.2.0.beta, < 5.0)
  172. nokogiri (~> 1.6.0)
  173. rails-deprecated_sanitizer (>= 1.0.1)
  174. rails-html-sanitizer (1.0.3)
  175. loofah (~> 2.0)
  176. rails-i18n (4.0.9)
  177. i18n (~> 0.7)
  178. railties (~> 4.0)
  179. rails_admin (1.0.0)
  180. builder (~> 3.1)
  181. coffee-rails (~> 4.0)
  182. font-awesome-rails (>= 3.0, < 5)
  183. haml (~> 4.0)
  184. jquery-rails (>= 3.0, < 5)
  185. jquery-ui-rails (~> 5.0)
  186. kaminari (~> 0.14)
  187. nested_form (~> 0.3)
  188. rack-pjax (>= 0.7)
  189. rails (>= 4.0, < 6)
  190. remotipart (~> 1.3)
  191. sass-rails (>= 4.0, < 6)
  192. rails_autolink (1.1.6)
  193. rails (> 3.1)
  194. railties (4.2.7.1)
  195. actionpack (= 4.2.7.1)
  196. activesupport (= 4.2.7.1)
  197. rake (>= 0.8.7)
  198. thor (>= 0.18.1, < 2.0)
  199. rake (11.3.0)
  200. rdoc (4.2.2)
  201. json (~> 1.4)
  202. ref (2.0.0)
  203. regexp_parser (0.3.6)
  204. remotipart (1.3.0)
  205. responders (2.3.0)
  206. railties (>= 4.2.0, < 5.1)
  207. rspec-core (3.5.3)
  208. rspec-support (~> 3.5.0)
  209. rspec-expectations (3.5.0)
  210. diff-lcs (>= 1.2.0, < 2.0)
  211. rspec-support (~> 3.5.0)
  212. rspec-mocks (3.5.0)
  213. diff-lcs (>= 1.2.0, < 2.0)
  214. rspec-support (~> 3.5.0)
  215. rspec-rails (3.5.2)
  216. actionpack (>= 3.0)
  217. activesupport (>= 3.0)
  218. railties (>= 3.0)
  219. rspec-core (~> 3.5.0)
  220. rspec-expectations (~> 3.5.0)
  221. rspec-mocks (~> 3.5.0)
  222. rspec-support (~> 3.5.0)
  223. rspec-support (3.5.0)
  224. ruby_parser (3.8.2)
  225. sexp_processor (~> 4.1)
  226. rubyzip (0.9.9)
  227. sass (3.2.19)
  228. sass-rails (4.0.5)
  229. railties (>= 4.0.0, < 5.0)
  230. sass (~> 3.2.2)
  231. sprockets (~> 2.8, < 3.0)
  232. sprockets-rails (~> 2.0)
  233. sdoc (0.4.1)
  234. json (~> 1.7, >= 1.7.7)
  235. rdoc (~> 4.0)
  236. sexp_processor (4.7.0)
  237. simple_form (3.3.1)
  238. actionpack (> 4, < 5.1)
  239. activemodel (> 4, < 5.1)
  240. sprockets (2.12.4)
  241. hike (~> 1.2)
  242. multi_json (~> 1.0)
  243. rack (~> 1.0)
  244. tilt (~> 1.1, != 1.3.0)
  245. sprockets-rails (2.3.3)
  246. actionpack (>= 3.0)
  247. activesupport (>= 3.0)
  248. sprockets (>= 2.8, < 4.0)
  249. sqlite3 (1.3.11)
  250. sshkit (1.11.3)
  251. net-scp (>= 1.1.2)
  252. net-ssh (>= 2.8.0)
  253. sshkit-backend-docker (0.1.0)
  254. sshkit (>= 1.9.0)
  255. therubyracer (0.12.2)
  256. libv8 (~> 3.16.14.0)
  257. ref
  258. thor (0.19.1)
  259. thread_safe (0.3.5)
  260. tilt (1.4.1)
  261. turbolinks (5.0.1)
  262. turbolinks-source (~> 5)
  263. turbolinks-source (5.0.0)
  264. tzinfo (1.2.2)
  265. thread_safe (~> 0.1)
  266. uglifier (3.0.2)
  267. execjs (>= 0.3.0, < 3)
  268. PLATFORMS
  269. ruby
  270. DEPENDENCIES
  271. bootstrap-sass
  272. capistrano
  273. capistrano-bundler
  274. capistrano-deploy_into_docker
  275. capistrano-passenger
  276. capistrano-rails
  277. client_side_validations
  278. client_side_validations-simple_form
  279. coffee-rails (~> 4.0.0)
  280. exception_notification
  281. haml-rails
  282. jbuilder (~> 1.2)
  283. jquery-rails
  284. kaminari
  285. mysql2
  286. nokogiri
  287. paperclip
  288. puma
  289. quiet_assets
  290. rails (= 4.2.7.1)
  291. rails-i18n
  292. rails_admin
  293. rails_autolink (~> 1.1.5)
  294. responders
  295. rspec-rails
  296. rubyzip (< 1.0.0)
  297. sass-rails (~> 4.0.0)
  298. sdoc
  299. simple_form
  300. sqlite3
  301. therubyracer
  302. turbolinks
  303. uglifier (>= 1.3.0)
  304. BUNDLED WITH
  305. 1.15.4